Subject: [fwtk-users] Fwtk and encypted FTP

From: "Mathias Haas" <[email-masked]>
Date: Thu, 10 Jan 2002 11:56:40 +0100

Hello!

Maybe this has been up before, and it's not my main skillarea, but is it
possible to run encrypted FTP through FWTK somehow (like MD4/MD5) ?

Has anyone tried other methods, like SSH or SafeTP through FWTK, are there
any problems?

I'm probably stretching it here, but would it be possible to run encrypted
FTP *to* FWTK and then run unencrypted from there to the real FTP-server, if
the FTP-server doesn't support encryption...

Kind regards,
Mathias Haas.

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]